/* Cruise Club Website Style Sheet*/


/* divs */

html, body
{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; margin: 0; padding: 0; color: #6A6A6A; background-color: #FFFFFF; text-align:center; }

#container { background-color: #fff; position:relative; width:773px; height: 100%; margin:0 auto; padding:0; text-align:justify; }
#header {width: 773px; height: 161px; margin: 0; padding: 0; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; color: #000000;} 

#content { width: 773px; height: 100%; position: absolute; top: 161px; bottom: 0; left: 0; right: 0; padding: 0; margin: 0; background-image: url(http://www.cruise365.com/images/bg_plainblue_fade.jpg); background-repeat: no-repeat; background-position: 0 top; }
#content_main {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg01.jpg);}
#content_aboutus {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg02.jpg);}
#content_contactus {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg03.jpg);}
#content_terms {width: 773px;   height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg02.jpg); background-repeat: no-repeat; background-color: #B7D8FF;}
#content_mailinglist {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg03.jpg);}
#content_brochure {width: 773px; height: 1200px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px;    padding: 0px; margin: 0px; background-color: #B7D8FF; }
#content_cruiselineinfo {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg01.jpg);}

#content_clinfo_Carnival {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg_clinfo_carnival.jpg);}
#content_clinfo_Celebrity {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;  background-image: url(../images/bg_clinfo_celebrity.jpg);}
#content_clinfo_Costa {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg_clinfo_costa.jpg);}
#content_clinfo_Cunard {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px;  margin: 0px; background-image: url(../images/bg_clinfo_cunard.jpg);}
#content_clinfo_HollandAmerica {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px;  margin: 0px; background-image: url(../images/bg_clinfo_hollandamerica.jpg);}
#content_clinfo_MSC {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg_clinfo_msc.jpg);}
#content_clinfo_NorwegianCruiseLines {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg_clinfo_ncl.jpg);}
#content_clinfo_Princess {width: 773px; height: 612px;  position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg_clinfo_princess.jpg);}
#content_clinfo_RoyalCaribbean {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg_clinfo_royalcaribbean.jpg);}
#content_clinfo_Silversea {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;  background-image: url(../images/bg_clinfo_silversea.jpg);}
#content_clinfo_Windstar {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg_clinfo_windstar.jpg);}
#content_clinfo_Oceania {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-image: url(../images/bg_clinfo_oceania.jpg);}

#content_destinations {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px; background-color: #B7D8FF;}
#content_AustraliaandNewZealand {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_Bermuda {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_CanadaNewEngland {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_Caribbean {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_Europe {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_Hawaii {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_MexicanRivieraCalifornia {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_PanamaCanal {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_SpecialJourneys {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_FarEast {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_BalticsandScandinavia {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_Mediterranean {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_DubaiandEmirates {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_WorldCruise {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_Transatlantic {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_SouthPacific {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_SouthAmerica {width: 773px; height: 612px; position: absolute; top: 161px; bottom: 0px; left: 0px; right: 0px; padding: 0px; margin: 0px;}
#content_competition { background-image: url(http://www.cruise365.com/images/competitionbg.jpg); margin: 0; padding: 0; position: absolute; top: 161px; right: 0; bottom: 0; left: 0; width: 773px; height: 612px; }
#content_oasisreg { background-image: url(http://www.cruise365.com/images/oasis_regbg.jpg); margin: 0; padding: 0; position: absolute; top: 161px; right: 0; bottom: 0; left: 0; width: 773px; height: 612px; }
#content_oasisregthanks { background-image: url(http://www.cruise365.com/images/oasis_regthanksbg.jpg); margin: 0; padding: 0; position: absolute; top: 161px; right: 0; bottom: 0; left: 0; width: 773px; height: 612px; }
#contentfooter 
{ width: 435px; height: 40px; position: absolute; top: 877px; bottom: 0; left: 30px; right: 0; padding: 0; margin: 0; color: #666666; font-family: Arial; font-size: 10px; text-decoration: none; text-align: left; z-index:30000; }
#content_atolnumber { color: #666666; font-size: 10px; font-family: Arial; text-decoration: none; text-align: right; margin: 0; padding: 0; position: absolute; top: 840px; right: 0; bottom: 0; left: 465px; width: 277px; height: 40px; }
#cruiselist
{
    width: 700px;
    position: absolute; top: 100px; bottom: 0px; left: 30px; right: 0px;
    padding: 0px;
    margin: 0px;
    background-color: #B7D8FF;
}

#toptext
{
    width: 500px;
    height: 300px;
    position: absolute; top: 170px; bottom: 0px; left: 30px; right: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 1004;
}

#maintext
{
    width: 420px;
    height: 300px;
    position: absolute; top: 170px; bottom: 0px; left: 30px; right: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 1004;
}

#mailinglist
{
    width: 500px;
    height: 300px;
    position: absolute; top: 170px; bottom: 0px; left: 30px; right: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 1004;
}

#cruiselinetext
{
    width: 300px;
    height: 300px;
    position: absolute; top: 200px; bottom: 0px; left: 90px; right: 0px;
    padding: 0px;
    margin-left: 30px;
    z-index: 1004;
}

#specialoffertext
{
    position: absolute; top: 430px; bottom: 0px; left: 40px; right: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 1003;
}

#featuredcruiseline
{
    position: absolute; top: 160px; bottom: 0px; right: 27px;
    padding: 0px;
    margin: 0px;
    z-index: 1000;
}

#cruiselinenav
{   
    position: absolute; top: 160px; bottom: 0px; right: 35px;
    padding: 0px;
    margin: 0px;
    z-index: 1000;
    vertical-align: middle;
}

#searchoptions
{
    position: absolute; top: 320px; bottom: 0px; left: 30px; right: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 1009;
}
#otrbanner
{
    position: absolute; top: 309px; bottom: 0; left: 329px; right: 0;
    padding: 0;
    margin: 0;
    z-index: 1010;
}
#offerbox2
{
    position: absolute; top: 519px; bottom: 0; left: 30px; right: 0;
    padding: 0;
    margin: 0;
    z-index: 1010;
}
#offerbox3 { margin: 0; padding: 0; position: absolute; z-index: 1010; top: 495px; right: 0; bottom: 0; left: 329px; }
#offerbox4 { margin: 0; padding: 0; position: absolute; z-index: 1010; top: 681px; right: 0; bottom: 0; left: 30px; }
#offerbox5 { margin: 0; padding: 0; position: absolute; z-index: 1010; top: 681px; right: 0; bottom: 0; left: 179px; }
#aslogo { margin: 0; padding: 0; position: absolute; z-index: 1010; top: 681px; right: 0; bottom: 0; left: 474px; }
#offerbox6 { margin: 0; padding: 0; position: absolute; z-index: 1010; top: 760px; right: 0; bottom: 0; left: 30px; }
#offerbox7 { margin: 0; padding: 0; position: absolute; z-index: 1010; top: 760px; right: 0; bottom: 0; left: 325px; }
#offerbox8 { margin: 0; padding: 0; position: absolute; z-index: 1010; top: 760px; right: 0; bottom: 0; left: 474px; }
#estabanner { margin: 0; padding: 0; position: absolute; z-index: 1010; top: 840px; right: 0; bottom: 0; left: 30px; }
#banner_topright
{
    position: absolute; top: 520px; bottom: 0px; left: 361px; right: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 1010;
}

#banner_bottomleft
{
    position: absolute; top: 520px; bottom: 0px; left: 212px; right: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 1010;
}

#banner_bottomright
{
    position: absolute; top: 603px; bottom: 0; left: 214px; right: 0;
    padding: 0;
    margin: 0;
    z-index: 1010;
}

#rcilaunch
{
    position: absolute; top: 505px; bottom: 0px; left: 218px; right: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 1010;
}

#worldcupbanner
{
    position: absolute; top: 520px; bottom: 0px; left: 30px; right: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 1010;
}

#longbanner
{
    position: absolute; top: 520px; bottom: 0; left: 68px; right: 0;
    padding: 0;
    margin: 0;
    z-index: 1010;
}
#abta_atol
{
    position: absolute; top: 785px; bottom: 0; left: 590px; right: 0;
    padding: 0;
    margin: 0;
    z-index: 1003;
}
#brochurecover
{
    position: absolute; top: 160px; bottom: 0px; right: 20px;
    padding: 0px;
    margin: 0px;
    z-index: 1000;
}

#getacrobat
{
    position: absolute; top: 350px; bottom: 0px; right: 25px;
    padding: 0px;
    margin: 0px;
    z-index: 1000;
}

#usefullinks
{width: 773px; height: 300px; position: absolute; top: 770px; bottom: 0; left: 0; right: 0; padding: 30px; margin: 0; b}

/* fonts */

font.title { color: #405091; font-weight: bold; font-size: 12pt; }
font.subtitle { font-size: 11pt; font-weight: bold; color: #FBB35C; text-decoration: none; }
font.subtitle2 { font-weight: bold; color: #00529F; text-decoration: none; }
font.subtitle3 { font-weight: bold; color: #006CD2; text-decoration: none; }
font.menu { font-size: 9pt; font-weight: bold; color: #00529F; text-decoration: none; }
font.hoteldescription { text-decoration: none; }
font.minor { color: #666666; font-family: Arial; font-size: 10px; text-decoration: none; text-transform: uppercase;}
font.minor_blue { color: #00529F; font-family: Arial; font-size: 10px; text-decoration: none; text-transform: uppercase;}
font.minor_orange { color: #F68F61; font-family: Arial; font-size: 10px; text-decoration: none; text-transform: uppercase;}
font.hoteltitle { color: #00529F; font-family: Arial; font-size: 17px; font-weight: bold; text-decoration: none; text-transform: uppercase;}
font.address { color: #609AFF; font-family: Arial; font-size: 12px; font-weight: bold; text-decoration: none; text-transform: uppercase;}
font.description { font-size: 11pt; font-weight: bold; color: #1E4572; text-decoration: none; }
font.rating { font-size: 11pt; font-weight: bold; color: #AB2616; text-decoration: none; }
font.startdate { font-size: 8pt; font-weight: bold; color: #000000; text-decoration: none; }
font.roomtype { font-size: 7pt; color: #747474; text-decoration: none; }
font.roomprice { font-size: 12pt; font-weight: bold; color: #FFFFFF; text-decoration: none; }
font.shiplabel { font-size: 7pt; color: #505050; text-decoration: none;}
font.strapline { font-size: 11pt; font-weight: bold; color: #AB2616; text-decoration: none; }
font.searchtitle { font-size: 10pt; font-weight: bold; color: #AB2616; text-decoration: none; }
font.featuredcruise { font-size: 10pt; font-weight: bold; color: #AB2616; text-decoration: none; }
font.red { color: #DD0044; text-decoration: none; }
font.strong { color: #006CD2; text-decoration: none; }
font.light { color: #ADADAD; text-decoration: none; }
font.offers_title { font-size: 18pt; font-weight: bold; color: #F58B63; text-decoration: none; }
font.offers_validdate { font-size: 10pt; font-weight: bold; color: #DD0044; text-decoration: none; text-transform: uppercase;}
font.pdftitle { font-size: 8pt; font-weight: bold; color: #445797; text-decoration: none; }
font.pdfprice { font-size: 8pt; font-weight: bold; color: #D01B20; text-decoration: none; }


/* hyperlinks */

A:link {color:"#00B8ED"; text-decoration:none;}
A:visited {color:"#9D65D1"; text-decoration:none;}
A:hover {color:"#5082F3"; text-decoration:none;}

A.menu:link {font-size: 7pt; font-weight: bold; color: #6F6F6F; text-decoration: none;}
A.menu:visited {font-size: 7pt; font-weight: bold; color: #6F6F6F; text-decoration: none;}
A.menu:hover {font-size: 7pt; font-weight: bold; color: #4C6FAB; text-decoration: none;}

A.cruiselink:link {font-size: 8pt; font-weight: bold; color: #000000; text-decoration: none;}
A.cruiselink:visited {font-size: 8pt; font-weight: bold; color: #000000; text-decoration: none;}
A.cruiselink:hover {font-size: 8pt; font-weight: bold; color: #4A69A6; text-decoration: none;}

A.areanav:link {font-size: 9pt; font-weight: bold; color: #00B8ED; text-decoration: none;}
A.areanav:visited {font-size: 9pt; font-weight: bold; color: #006CD1; text-decoration: none;}
A.areanav:hover {font-size: 9pt; font-weight: bold; color: #966DC8; text-decoration: none;}

A.threadednav:link {font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none; text-transform: uppercase;}
A.threadednav:visited {font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none; text-transform: uppercase;}
A.threadednav:hover {font-size: 9pt; font-weight: bold; color: #00529F; text-decoration: none; text-transform: uppercase;}

A.white:link {color:"#ffffff"; text-decoration:none;}
A.white:visited {color:"#ffffff"; text-decoration:none;}
A.white:hover {color:"#ffffff"; text-decoration:none;}

A.pdf:link { font-size: 8pt; font-weight: bold; color: #445797; text-decoration: none; }
A.pdf:visited { font-size: 8pt; font-weight: bold; color: #445797; text-decoration: none; }
A.pdf:hover { font-size: 8pt; font-weight: bold; color: #6F90FF; text-decoration: none; }

A.backbutton:link { font-size: 8pt; color: #666666; text-decoration: none; }
A.backbutton:visited { font-size: 8pt; color: #666666; text-decoration: none; }
A.backbutton:hover { font-size: 8pt; color: #546477; text-decoration: none; }


/* tables */

th { font-size: 10pt; color: #FFFFFF; background-color: #4A69A6; }
th.blue { font-size: 10pt; color: #FFFFFF; background-color: #7F9ED2; }
body td { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }

table.hotel { width: 100%; font-size: 8pt; cellpadding: 0; cellspacing: 0; color: #00529F; border-style: none; border-width: 0px; }
table.hotel th { font-size: 10pt; color: #FFFFFF; background-color: #FBB157; }

table.rates { width: 100%; font-size: 8pt; cellpadding: 0; cellspacing: 0; color: #00529F;}
table.rates th { font-size: 10pt; color: #FFFFFF; background-color: #809ED2; }

table.carhire { width: 100%; font-size: 8pt; cellpadding: 2; cellspacing: 0; color: #00529F;}

td.ratingtable { font-size: 10pt; color: #FFFFFF; background-color: #F6F6F6; }



/* paragraphs */

p.first {font-weight: bold;}
p.indentleft {margin-left: 20px; width: 720px;}
p.indentleft_restricted {margin-left: 20px; width: 420px;}
p.list {margin-left: 20px;}
p.indentright {position: absolute; right:200;}
p.hang_tickets {text indent: 115px;}
p.hang_areas {text indent: 275px;}
p.hang190 {text indent: 190px;}
p.hang220 {position: relative; left: 190px;}
p.offers {margin-left: 3px; margin-right: 3px;}




/* lists */

ul li {list-style-type: square;}



/* spacers */

.spacer {clear: both;}

a .formvalidation { color: #ff0000; font-weight: bolder; } 